Bug 231933 - vnc install exception at start of downloading packages
vnc install exception at start of downloading packages
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-12 22:44 EDT by eric magaoay
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-13 10:13:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
anaconda dump log (91.44 KB, text/plain)
2007-03-12 22:44 EDT, eric magaoay
no flags Details

  None (edit)
Description eric magaoay 2007-03-12 22:44:53 EDT
Description of problem:
new vnc install throw exception at the start of downloadinng/installing
selected packages

Version-Release number of selected component (if applicable):
anaconda 11.2.0.35-1.x86_64

How reproducible:
persistent

Steps to Reproduce:
1. select new vnc install
2. add the folowing to default packages:
   development-tools
   development-libs
   ruby
  
Actual results:
throw exception at the start of downloading/installing selected
packages

Expected results:


Additional info:

attached files - anaconda dump log (anacdump.txt)
Comment 1 eric magaoay 2007-03-12 22:44:53 EDT
Created attachment 149898 [details]
anaconda dump log
Comment 2 Chris Lumens 2007-03-13 10:13:25 EDT
This will be fixed in the next build of anaconda.  Thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.